﻿/* RESET */
h1, h2, h3, h4, h5, h6, ul, ol, li , dl, dd, dt {margin: 0;padding: 0;}
ul, ul li {list-style: none;}
img {border: 0 none;}
a {text-decoration: none; transition: all 0.5s;}
p {margin: 0;padding: 0;line-height: 20px;}
input[type="submit"] {-webkit-appearance: none;-moz-appearance: none;appearance: none;transition: all 0.5s;}
/*input:checked {-webkit-appearance: none;-moz-appearance: none;appearance: none;}*/
input[type="text"], textarea {-webkit-appearance: none;}
.clear {clear: both;}
/* end reset */

@font-face {font-family: "exo"; src: url("../fonts/Exo_2/Exo2-Regular.ttf");}
@font-face {font-family: "exosemibold"; src: url("../fonts/Exo_2/Exo2-SemiBold.ttf");}
@font-face {font-family: "exobold"; src: url("../fonts/Exo_2/Exo2-Bold.ttf");}

@font-face {font-family: "encode-sans"; src: url("../fonts/Encode_Sans_Condensed/EncodeSansCondensed-Regular.ttf");}
@font-face {font-family: "encode-sanssemibold"; src: url("../fonts/Encode_Sans_Condensed/EncodeSansCondensed-SemiBold.ttf");}


@font-face {
      font-family: 'awesome-entypo';
      src: url('../font/awesome-entypo.eot?22577642');
      src: url('../font/awesome-entypo.eot?22577642#iefix') format('embedded-opentype'),
           url('../font/awesome-entypo.woff?22577642') format('woff'),
           url('../font/awesome-entypo.ttf?22577642') format('truetype'),
           url('../font/awesome-entypo.svg?22577642#awesome-entypo') format('svg');
      font-weight: normal;
      font-style: normal;
    }
     
     
.demo-icon {
	font-family: "awesome-entypo"; font-style: normal; font-weight: normal; speak: none;
    display: inline-block; text-decoration: inherit; width: 1em; margin-right: .2em; text-align: center;
    /* For safety - reset parent styles, that can break glyph codes*/ font-variant: normal; text-transform: none;
	/* fix buttons height, for twitter bootstrap */ line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */ margin-left: .2em;
	/* Font smoothing. That was taken from TWBS */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
	/* Uncomment for 3D effect */ /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }
.codesOn .i-name {display: none;}
.codesOn .i-code {display: inline;}
.i-code {display: none;}

body {
	background: #fff;
	font-family: exo; font-size: 15px; line-height: 17px;
	text-align: center;
	color: #000;
	margin: 0px 0; padding: 100px 0 0 0;
	}
	
	
.topmenu {
	position: fixed; top: 0; left: 0; z-index: 1000;
	width: 100%; height: 72px;display: block;
	background: #fff;
	box-shadow: 0px 10px 160px 5px rgba(0,0,0, .5);
	text-align: center;
	}
.topmenu-cont {
	display: block; position: relative; 
	width: 90%; height: 50px;margin: 0 auto; 
	}
	
.sigla {	position: absolute; top: 0px; left: 0;}
.sigla img {
	width: 90px; border-radius: 8px;
	background: #fff; padding: 1px;
	box-shadow: 3px 3px 3px #6363638c;
	}


.social-media {position: absolute; top: 3px; right: 0;}
.social-media a {display: inline-block; font-size: 22px; margin: 0; padding: 0;}
.social-media .demo-icon {margin: 0;}
.social-media a:nth-child(1) {color: #999;} /*fb*/
.social-media a:nth-child(1):hover {color: #4267b2;}
.social-media a:nth-child(2) {color: #999;} /*insta*/
.social-media a:nth-child(2):hover {color: #e92033;}

#mobil-menu {display: none;}

.cos {
	position: absolute;	top: 6px; right: 220px;
	text-transform: uppercase;
	font: bold 11px exo;
	}
.cos span {padding: 0 7px 0 0;}
.cosul {
	font: bold 13px exo;
	margin: 0 0 0 0px;
	background: #e92033;
	color: #fff;
	padding: 2px 10px;
	border-radius: 3px; 
	text-transform: uppercase;
	transition: background 0.5s;
	}
.cosul i {margin-right: 5px;}
.cosul:hover {background: #b01725;}
.cosul:before {
	content: "\e8f7";  font-family: 'awesome-entypo';
	margin: 0 8px 0 0;
	}

.login {
	position: absolute;	top: 8px; right: 30px;
	text-align: left;
	padding: 0 0 10px 0;
	font: 13px exosemibold;
	}
.login a {
	display: block; line-height: 12px;
	color: #000; text-transform: uppercase;
	width: 180px;
	}
.login a em {font-style: normal;}
.login a:hover {opacity: 0.7;}
.login a.client_nou {margin: 0px 0 0 0;}


.cautare {position: absolute; top: 40px; left: 15%;}
.cautare input {
	border: none;
	padding: 7px 0px 7px 35px;
	font: 14px exo; line-height: 14px;
	text-transform: uppercase;
	width: 200px;
	background: #fff;
	border-radius: 3px 3px 0 0; 
	border: 1px solid #ddd; border-bottom: none;
	}
.cautare input[type="text"]::-webkit-input-placeholder {color: #000;}
.cautare input[type="text"]:-moz-placeholder {color: #000;}
.cautare input[type="text"]::-moz-placeholder {color: #000;}
.cautare input[type="text"]:-ms-input-placeholder {color: #000;}
.cautare i {
	position: absolute; top: 4px; left: 0px;
	font-size: 24px; opacity: 0.7;
	}

	
#cautare_avans2 {
	position: absolute;	top: 72px; left: 15%;	z-index: 300;
	width: 215px;
	}
#cautare_avans {
	position: relative;
	border: 2px solid #aaa; border-top: none;
	border-radius: 0 0 3px 3px;
	width: 215px;
	background: #fff;
	padding: 10px 10px 10px 10px;
	text-align: left;
	}

#cautare_avans h2 {
	font: 14px exo;
	background: #eee; color: #000 !important;
	margin: 20px 0 5px 0;
	padding: 5px 10px 5px 10px;
	border-radius: 2px 2px 0 0;
	}

#cautare_avans h2 span {
	font: 12px exo;
	padding: 0 0 0 5px;
	}

.cautare_txt {
	display: block; position: relative;
	text-decoration: none;
	color: #000;
	padding: 0px 0 0 10px;
	margin: 0 0 3px 0;
	font: 12px exosemibold;
	}
.cautare_txt:before {
	content: "\e968"; font-family: 'awesome-entypo';
	font-size: 15px; opacity: 0.7;
	position: absolute; top: 0px; left: 0;
	}
.cautare_txt:hover {
	background: #eee url(../assets/li.png) no-repeat 0 4px;
	}
	
#cautare_vezi {
	display: block;
	background: #333 url(../assets/lupa.png) no-repeat 12px 5px; 
	color: #fff;
	font: 14px exo;
	border-radius: 2px;
	padding: 10px 0; margin: 10px 0 0 0;
	text-align: center;	text-decoration: none; text-shadow: none;
	border: 0 none;
	width: 100%;
	cursor: pointer; transition: all 0.5s;
	}

#cautare_vezi:hover, #cautare_avans input:hover {
	display: block;
	opacity: 0.7;
	}

.cautare_txt2 {
	display: block;
	text-decoration: none;
	color: #135484;
	background: url(../assets/arrow7.png) no-repeat 0 4px;
	padding: 0 0 0 14px;
	margin: 0 0 6px 0;
	line-height: 14px;
	}
.cautare_txt2:hover {
	background: #eee url(../assets/arrow7.png) no-repeat 0 4px;
	}



.cautare_raspuns {
	margin: 0 0 20px 0;
	}
.cautare_raspuns h2 {
	font: 16px exo;
	background: url(../assets/arrow7.png) no-repeat 0px 7px;
	padding: 0 0 3px 14px;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #c4d2dc;
	}
.cautare_raspuns p {
	margin: 0 0 0px 0;
	padding: 0;
	}	

titlul {color: red;}


#smoothmenu2 ul {position: absolute; top: 43px; right: 0;}

#smoothmenu2 ul li {
	/*position: relative;*/
	display: inline-block; 
	margin: 0;
	}

#smoothmenu2 ul li a {
	display: inline-block;
	position: relative;
	background: linear-gradient(-90deg,#777,#555); color: #fff;
	box-shadow: 5px 0 0 0 rgba(0,0,0,0.1);
	font: 14px exosemibold; line-height: 20px;	letter-spacing: -0.5px;
	padding: 3px 20px 3px 10px; margin: 0 0 0 5px;
	border-radius: 3px 3px 0 0;
	text-transform: uppercase;
	transition: background 0.5s;
	}
#smoothmenu2 ul li a img {
	display: block; width: 8px;
	position: absolute; bottom: 14px; right: 7px;
	z-index: 100;
	}
#smoothmenu2 ul li a i {font-size: 16px; margin: 5px 3px 0 0;}
#smoothmenu2 ul li a.selected {background: linear-gradient(-90deg,#000,#000);}

#smoothmenu2 ul li a.selected:after {
	position: absolute; bottom: -20px; left: 50%; margin-left: -5px; z-index: 10;
	content: "";
	border: 10px solid transparent;
	border-top: 10px solid #000;
	display: inline-block;
	vertical-align: bottom;
	}

#smoothmenu2 ul li a:hover {background: linear-gradient(-90deg,#000,#000);}

#smoothmenu2 ul li:nth-child(5) a {padding: 6px 20px 3px 0px;}
#smoothmenu2 ul li:nth-child(6) a {padding: 6px 20px 3px 0px;}

#smoothmenu2 ul li:nth-child(4) a span {color: #98ff78;}
#smoothmenu2 ul li:nth-child(4) a:hover {background: linear-gradient(-90deg,#124901,#124901);}

#smoothmenu2 ul li:last-child a {background: linear-gradient(-90deg,#e92033,#820210);}
#smoothmenu2 ul li:last-child a:hover {background: linear-gradient(-90deg,#820210,#820210);}

	
	
#smoothmenu2 ul ul {
	vertical-align: top;
	position: absolute; top: 29px !important; left: 5px !important;right: 0px !important;
	margin: 0px !important; padding: 10px 0 15px 3%;
	border-top: 2px solid #ddd;
	width: 400px;
	text-align: left;
	background: linear-gradient(-90deg,#eee,#fff); border-radius: 0 0 5px 5px;
	box-shadow: inset -25px 0 0 0 rgba(0,0,0,0.1);
	/*column-count: 2;*/
	}
#smoothmenu2 ul li:nth-child(4) ul {width: 157px; left: 336px !important;}
#smoothmenu2 ul li:nth-child(6) ul {width: 157px; left: 584px !important;}

#smoothmenu2 li li {
	background: none; 
	width: 195px;
	padding: 0;
	}
	
#smoothmenu2 ul li:nth-child(2) ul {left: 115px !important;}
#smoothmenu2 ul li:nth-child(3) ul {column-count: 1; width: 320px; left: 232px !important;}
#smoothmenu2 ul li:nth-child(3) ul  li {width: 100%;}
	
#smoothmenu2 ul li:nth-child(4) ul {column-count: 1; width: 130px;}
#smoothmenu2 ul li:nth-child(4) ul  li {width: 120px;}

#smoothmenu2 ul li:nth-child(5) a span {color: #e92033;}
#smoothmenu2 ul li:nth-child(2) li:last-child a {color: #5cc805;}


#smoothmenu2 ul li li a {
	color: #333;
	width: 90%;
	background: none !important;
	font: 12px exosemibold;
	margin: 0 0 0 1%;
	padding: 5px 0 5px 0 !important;
	border: none; box-shadow: none;
	border-bottom: 2px solid #e5e5e5;
	}
#smoothmenu2 li li:last-child a {border: none;}
#smoothmenu2 li li:last-child {border: none; border-radius: 0 0 5px 5px;}

#smoothmenu2 ul li li a:before {
	content: "\e86e"; font-size: 10px;
	font-family: 'awesome-entypo';
	margin: 0 5px 0 0; padding-left: 0;
	}
	
#smoothmenu2 ul li li a:hover {
	box-shadow: inset 0 100px 0px 0px rgba(0, 0, 0, .1);
	}
	
#smoothmenu2 ul li li a img {display: none; width: 20px;}	

.ddsmoothmenu ul li ul {
	position: absolute;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	}

.content {position: relative; min-height: 500px;}
	
h1 {
	font: 28px exosemibold; line-height: 30px; letter-spacing: -0.4px;
	text-align: center; text-transform: uppercase;
	margin: 20px 0 25px 5%;
	}
h1 span {
	font: italic 22px exo; color: #777;
	text-transform: none;	
	}
h1 span:before {
	content: "\e90a"; margin: 0 14px 0 0; padding: 0 0px 0 14px;
	font-family: 'awesome-entypo'; font-size: 25px;
	}
	
.content ul {margin: 0 0 18px 0;}
.content ul li {position: relative; padding: 1px 0 5px 10px;}
.content ul li:before {
	position: absolute; top: 2px; left: 0;
	content: "\e86e"; margin: 0; padding: 0px;
	font-family: 'awesome-entypo'; font-size: 13px; opacity: 0.5;
	}
.rosu {color: red;}






.home-produse h2 {
	position: relative;
	margin: 0 0 45px 0; padding: 0;
	font: 32px exo; line-height: 37px; letter-spacing: -0.7px;
	text-transform: uppercase;
	color: #e2061f;	background: #eee;
	border-bottom: 2px solid #bbb; 
	}
.home-produse h2 span {color: #333;}
.home-produse h2:after {
	content: ""; display: block;
	position: absolute;	left: 50%; bottom: -13px; margin-left: -10px;
	width: 0px; height: 0px; 
	border-left: 13px solid transparent;
	border-right: 13px solid transparent;
	border-top: 13px solid #bbb;
	}
.home-produse h2 i {display: none;}

/*

.h-produs {
	width: 30%;
	display: inline-block; vertical-align: top;
	position: relative;
	text-align: left;
	margin: 0 1% 40px 1%;
	}
.h-produs-img {
	float: left; width: 45%; margin: 0 0 10px 0;
	}
.h-produs img {
	width: 97%;
	border-radius: 5px; transition: all 0.5s;
	box-shadow: 0px 0px 8px 0 rgba(0,0,0,0.3);
	}

.h-produs-img:hover img {filter: brightness(80%);}
	
	
.produs-text {
	display: inline-block; text-align: left;
	width: 45%; margin: 0 0 0 2%;
	}
.h-produs-titlu {
	display: inline-block; float: left; width: 45%;
	margin: 3px 0 3px 2%;
	color: #333; text-transform: uppercase;
	font-size: 17px; font-weight: 600; line-height: 18px; letter-spacing: -0.5px;
	}
.h-produs-titlu span {
	display: block;color: #777;
	font: italic 14px exo; line-height: 16px; letter-spacing: -0.3px;
	text-transform: none;
	margin: 5px 0;
	}
.h-produs-titlu:hover, .h-produs-titlu:hover span {color: #e92033;}

*/



.h-produs {
	width: 550px; margin: 0 1.4% 40px 1.4%;
	display: inline-block; vertical-align: top;
	position: relative;
	text-align: left;
	}
.h-produs-img {
	float: left; width: 45%; margin: 0 0 10px 0;
	}
.h-produs img {
	width: 97%;
	border-radius: 5px; transition: all 0.5s;
	box-shadow: 0px 0px 8px 0 rgba(0,0,0,0.3);
	}

.h-produs-img:hover img {filter: brightness(80%);}
	
	
.produs-text {
	display: inline-block; text-align: left;
	width: 45%; margin: 0 0 0 2%;
	}
.h-produs-titlu {
	display: inline-block; float: left; width: 40%;
	margin: 3px 0 3px 2%;
	color: #333; text-transform: uppercase;
	font: 16px exosemibold; line-height: 18px; letter-spacing: -0.5px;
	}
.h-produs-titlu strong {font: 16px exosemibold;}
.h-produs-titlu span {
	display: block;color: #777;
	font: italic 14px exo; line-height: 16px; letter-spacing: -0.3px;
	text-transform: none;
	margin: 5px 0;
	}
.h-produs-titlu:hover, .h-produs-titlu:hover span {color: #e92033;}


.home-produse .pret {
	display: inline-block;
	height: 40px;
	border-radius: 3px;
	top: 0; right: 0;
	}




.home-produse .adauga-cant {display: none;}

.h-produs .producator {margin: 15px 0 0 0;}

.h-produs .autor span {
	display: block;
	font: 11px exo;
    text-transform: uppercase;
    margin: 8px 0 4px 0;
    padding: 4px 0 0 0;
    border-top: 1px dashed #aaa;
	}
	
.h-mm {
	position: absolute; bottom: -7px; right: 0;
	color: #fff; background: #777;
	font: 11px exosemibold;
	padding: 5px 10px; border-radius: 0 0 3px 3px;
	}
.h-mm:hover {background: #333;}	


	
	
	
ol.breadcrumb {
	display: none;
	position: absolute; top: -10px; right: 5%; 
	list-style: none;
	text-transform: uppercase;
	font: 11px exobold; line-height: 12px;
	border: 1px solid #ddd; border-radius: 4px;
	padding: 3px 7px;
	}
ol.breadcrumb li {display: inline-block;}	
ol.breadcrumb li a {
	position: relative;
	display: inline-block;
	color: #333;
	margin: 0 0 0 0px;
	opacity: 0.7;
	}
ol.breadcrumb li a:before {
	content: "\e86d"; font-family: 'awesome-entypo';
	margin: 0 5px;
	}
ol.breadcrumb li:last-child a {opacity: 1;}

/*ol.breadcrumb li:first-child a i {display: none;}	*/
ol.breadcrumb li a:hover {color: #ce1b03;}


.imgright {
	float: right; width: 20%; border-radius: 5px;
	margin: 0 0 30px 3%;
	box-shadow: 0px 0px 8px 0 rgba(0,0,0,0.3);
	}
.bio-autor {
	margin: 0 5% 30px 5%;
	text-align: left;
	}
.bio-autor p {margin: 0 0 18px 0;}
h2.h2-bio-autor {
	clear: both;
	border-bottom: 1px dashed #777;
	padding: 0 0 10px 0; margin: 20px 5% 25px 5%;
	font: bold 24px exo;
	}
.link-spec {
	color: #fff; background: #333;
	font: 11px exosemibold;
	padding: 5px 10px; border-radius: 3px;
	transition: all 0.5s;
	}
.link-spec:before {
	content: "\e867"; font-family: 'awesome-entypo';
	color: #fff; font-size: 15px; margin: 0 10px 0 0;
	}
.link-spec:hover {opacity: 0.7;}

.link-spec2 {
	color: #333;font: 15px exosemibold;
	transition: all 0.5s; margin: 0 0 0 10px;
	}
.link-spec2:before {
	content: "\e867"; font-family: 'awesome-entypo';
	font-size: 15px; margin: 0 5px 0 0;
	}
.link-spec2:hover {opacity: 0.7;}
	
.divtext {
	column-count: 2; column-gap: 30px;
	text-align: left;
	}
.div-texte {margin: 40px 3%;}
.div-texte p {margin: 0 0 18px 0;}
	
/* PREVIEW */	
.produs {
	display: inline-block; vertical-align: top; width: 250px;
	position: relative;
	text-align: right;
	margin: 0 1% 40px 1%;
	}
.produs-img img {
	/*max-width: 250px; max-height: 382px; */
	height: 360px;
	border-radius: 5px; transition: all 0.5s;
	box-shadow: 0px 0px 8px 0 rgba(0,0,0,0.3);
	margin: 0 0 5px 0;
	}
.produs-img:hover img {filter: brightness(80%);}
/*.produs-img:before {
	opacity: 0;
	content: "\e803"; font-family: 'awesome-entypo';
	color: #fff; font-size: 80px;
	position: absolute;	left: 85px; top: 170px;
	z-index: 10; transition: all 0.5s;
	}
.produs-img:hover:before {opacity: 1;}
.produs-img:after {
	opacity: 0;
	content: "CITEȘTE";
	color: #fff; font: 14px exosemibold; text-align: center;
	width: 70px;
	position: absolute;	left: 85px; top: 220px;
	z-index: 10; transition: all 0.5s;
	}
.produs-img:hover:after {opacity: 1;}*/

.produs-titlu {
	display: block; float: left; width: 217px;
	margin: 3px 0;
	color: #333; text-transform: uppercase;
	font-weight: 600; line-height: 16px; letter-spacing: -0.5px;
	text-align: left;
	}
.produs-titlu span {
	display: block;color: #777;
	font: italic 13px exo; line-height: 15px; letter-spacing: -0.3px;
	text-transform: none;
	margin: 5px 0;
	}
.produs-titlu:hover, .produs-titlu:hover span {color: #e92033;}





.mm {
	position: absolute; bottom: 25px; right: 0;
	color: #fff; background: #333;
	font: 11px exosemibold;
	padding: 5px 10px; border-radius: 3px;
	}
.mm:after {
	content: ""; display: block;
	position: absolute;	left: 50%; top: -7px; margin-left: -10px;
	width: 0px; height: 0px; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #333;
	transition: all 0.5s;
	}
.mm:hover {background: #000;}	
.mm:hover:after {border-bottom: 10px solid #000;}


.producator {
	display: block; clear: both;
	font: 11px exo;
	text-transform: uppercase; text-align: left;
	margin: 2px 0 4px 0; padding: 2px 0 0 0;
	border-top: 1px dashed #aaa;
	}
.pret {
	position: absolute; top: 10px; right: 0;
	background: #e92033; color: #fff;
	padding: 5px 25px 5px 10px;
	font: 12px exosemibold;
	border-radius: 5px 0 0 5px;
	text-align: right; text-transform: uppercase;
	box-shadow: 0px 0px 8px 0 rgba(255,255,255,0.9);
	}
.pret strong {font: 32px exosemibold;}
.pret sup {
	position: absolute; top: 12px; right: 5px;
	font: 14px exosemibold; line-height: 14px;
	}
.pret em {
	position: absolute; bottom: 9px; right: 5px;
	font: 12px exosemibold; line-height: 12px;
	}
.p-redus {background: #5ee43d;}
.p-redus s {font: 32px exosemibold; margin: 0 10px 0 0; color: #000;}
.p-redus s sup {display: none;}

.adauga-cant {float: right; width: 30px; margin: 0 0 5px 0;}
.cant {
	display: block;
	background: #fff; color: #333;
	border: 1px solid #ccc; border-radius: 3px 3px 0 0;
	border-bottom: none;
	font: 12px exosemibold;
	padding: 5px 0px;
	text-align: center; width: 28px;
	margin: 0;
	transition: all 0.5s;
	}
.cant:hover {border: 1px solid #999; border-bottom: none;}
	
.adauga {
	display: block;
	position: relative;
	font: 12px exosemibold;
	text-transform: uppercase; text-align: center;
	background: #333; color: #fff;
	border: 1px solid #333; border-radius: 0 0 3px 3px;
	padding: 5px 0px;
	width: 30px;
	cursor: pointer;
	transition: all 0.5s;
	}
.adauga i {
	font-size: 16px;
	}
.adauga span {display: none;}
.adauga:hover {background: #000;}

.produs .precomanda {
	background: #5ee43d; color: #fff;
	border: 1px solid #5ee43d;
	border-radius: 3px;
	}

#paginare {margin: 0 0px 20px 0;}
#paginare a {
	display: inline-block;
	border: 1px solid #d0c5dc;
	padding: 3px 2px;
	width: 14px;
	text-align: center;
	line-height: 14px;
	margin: 0 1px 5px 1px;
	color: #555;
	
	border-radius: 2px;
	}
#paginare a:hover {background: #eee;}
#paginare span {
	display: inline-block;
	border: 1px solid #aaa;
	background: #aaa;
	padding: 3px 2px;
	width: 14px;
	text-align: center;
	line-height: 14px;
	margin: 0 1px 5px 1px;
	color: #fff;
	border-radius: 2px;
	}



/* end preview */



/* DETALIU */
.detaliu {position: relative; margin: 0 5% 30px 5%;}
.detaliu-img {
	display: block; width: 27%; float: left;
	position: relative;
	text-align: left;
	}
.zoom {
	position: absolute; bottom: 50px; right: 20px;
	display: block; width: 36px; height: 36px;
	background: rgba(0,0,0,0.5) url(../assets/zoom-coperta-100x100px.png) no-repeat 5px 5px;
	background-size: 40px;
	padding: 8px; border-radius: 5px;
	opacity: 0;
	}
/*.zoom {
	position: absolute; bottom: 100px; right: 20px;
	display: block; width: 30px; height: 30px;
	background: rgba(0,0,0,0.5) url(../assets/fullscreen.png) no-repeat 10px 10px;
	background-size: 30px;
	padding: 10px; border-radius: 5px;
	opacity: 0;
	}*/



.imgbig {width: 100%;}
.imgbig img {
	width: 100%; border-radius: 5px; transition: all 0.5s;
	box-shadow: 0px 0px 8px 0 rgba(0,0,0,0.3);
	}
.imgbig:hover img {filter: brightness(40%);}

.imgbig:hover +.zoom {opacity: 1;}
.zoom:hover {opacity: 1;}

.imgbig-link {
	opacity: 0;
	position: absolute;	z-index: 10;
	top: 50%; margin-top: -150px; left: 50%; margin-left: -50px;
	display: block; width: 100px; height: 100px;
	text-align: center;
	}
.imgbig-link:before {
	display: inline-block; margin: 20px auto 0 auto;
	content: "\e803"; font-family: 'awesome-entypo';
	color: #fff; font-size: 80px;
	transition: all 0.5s;
	}

.imgbig-link:after {
	display: inline-block; margin: 20px auto 0 auto;
	content: "RĂSFOIEȘTE";
	color: #fff; font: 18px exosemibold; text-align: center;
	
	transition: all 0.5s;
	}


.imgbig:hover .imgbig-link {opacity: 1;}




.detaliu-pagini {
	display: inline-block; margin: 8px 18px 8px 0;
	font: 14px exo;
	}
.detaliu-pagini em {font: 14px exo; color: #000;}
.detaliu-pagini:before {
	content: "\f0c5"; font-family: 'awesome-entypo';
	margin: 0 7px 0 0; opacity: 0.7;
	color: #000;
	}
	

.detaliu-format {display: inline-block; font: 14px exo;}
.detaliu-format em {font: 14px exo; color: #000;}
.detaliu-format:before {
	content: "\e801"; font-family: 'awesome-entypo';
	margin: 0 7px 0 0; opacity: 0.7;
	color: #000;
	}
.detaliu-format b i {display: inline; font-style: normal; font-weight: normal;}
/*.detaliu-format b i {display: none;}
.detaliu-format b:before {
	content: "14 x 21 cm";
	font-weight: normal;
	}*/
	
.detaliu-youtube {
	display: inline-block; vertical-align: top; width: 190px;
	position: relative;
	font: 14px exo; color: #000;
	margin: 20px 0; padding: 0 0 0 80px;
	background: url(../assets/yt.png) no-repeat 0 0;
	background-size: 70px;
	}
/*.detaliu-youtube:before {
	position: absolute; top: -3px; left: 0;
	content: "\f16a"; font-family: 'awesome-entypo';
	font-size: 45px; margin: 0; padding: 0; opacity: 1;
	color: #e2061f;
	}*/
.detaliu-youtube:hover {opacity: 0.7;}


.detaliu-info {
	position: relative;
	display: block; width: 70%; float: right;
	text-align: left; 
	}
	
	
.detaliu .adauga-cant {float: right; width: 222px; margin: 0;}
.detaliu .cant {
	display: block; float: left;
	background: #fff; color: #333;
	border: 1px solid #ccc; border-radius: 3px;
	font: 14px exosemibold; line-height: 14px;
	padding: 13px 0px;
	text-align: center; width: 45px;
	margin: 0;
	}
.detaliu .cant:hover {border: 1px solid #777;}
	
.detaliu .adauga {
	display: block; float: right;
	position: relative;
	font: 14px exosemibold; line-height: 14px;
	text-transform: uppercase; text-align: center;
	background: linear-gradient(0deg,#aaa,#eee); color: #000;
	text-shadow: 1px 1px #fff;
	border: 1px solid #aaa; border-radius: 3px;
	padding: 7px 0 8px 0px;
	width: 170px;
	cursor: pointer;
	transition: all 0.5s;
	}
.detaliu .adauga i {
	font-size: 16px;
	}
.detaliu .adauga span {display: inline;}
.detaliu .adauga:hover {background: linear-gradient(0deg,#999,#ddd);}

.detaliu .adauga.precomanda {background: linear-gradient(0deg,#5ee43d,#fff);}
	
.stoc {
	display: block; color: red;
	margin: 35px 0 0 51px;
	font: 10px exosemibold; line-height: 10px;
	text-transform: uppercase;
	}
	
	
.inapoi {position: fixed; top: 50%; left: 0px; margin-top: -70px;}
.inapoi span {display: none;}
.inapoi:before {
	content: "\f137"; font-family: 'awesome-entypo'; font-size: 140px;
	opacity: 0.3; color: #000;
	margin: 0 0 0 -15px;
	transition: all 0.5s;
	}	
.inapoi:hover:before {opacity: 0.5;}
	
	
.detaliu-pret {
	position: absolute; top: 0px; left: 52.5%;
	background: #e92033; color: #fff;
	padding: 7px 30px 7px 10px;
	font: 12px exosemibold;
	border-radius: 5px;
	text-align: right; text-transform: uppercase;
	}
.detaliu-pret.p-redus {background: #5ee43d;}

.detaliu-pret strong {
	font: 32px exosemibold; line-height: 32px;
	}
.detaliu-pret sup {
	position: absolute; top: 12px; right: 5px;
	font: 14px exosemibold; line-height: 14px;
	}
.detaliu-pret em {
	position: absolute; bottom: 9px; right: 5px;
	font: 12px exosemibold; line-height: 12px;
	}

.descriere {
	display: block; width: 45.5%; float: left;
	margin: -30px 0 0 0;
	}
.descriere h2 {
	font: 22px exosemibold; line-height: 22px; letter-spacing: -1px;
	margin: 15px 0 14px 0; padding: 0 0 8px 0; color: #e2061f;
	border-bottom: 1px dashed #aaa;
	}
.descriere p {
	text-align: left; margin: 0 0 12px 0;
	text-indent: 0 !important;
	font: 15px exo !important;
	}
.descriere span {font: 15px exo !important; text-indent: 0 !important;}
.descriere span[style="white-space: pre;"] {display: none;}
.descriere span[title="&nbsp;"] {display: none;}
	
.h2-content {
	font: 20px exosemibold; line-height: 22px; letter-spacing: -1px;
	margin: 15px 0 14px 0; padding: 0 0 8px 0; color: #555;
	border-bottom: 1px dashed #aaa;
	}

.chenar {
	border: 1px solid #ccc; border-radius: 5px;
	padding: 10px 3%; margin: 20px 0;
	background: linear-gradient(0deg,#fff,#eee);
	}
	
	
.comentarii {display: block;margin: 40px 0;}
.comentarii h2:before {
	content: "\e816"; font-family: 'awesome-entypo';
	margin: 0 10px 0 0; padding: 0; font-size: 28px;
	}
.coment {
	display: block;
	margin: 0 0 20px 0;
	}
.coment p {margin: 0 0 2px 0;}
.coment p:before {
	content: "\f10d"; font-family: 'awesome-entypo';
	margin: 0 6px 0 0; font-size: 12px;
	opacity: 0.5;
	}
.coment p:after {
	content: "\f10e"; font-family: 'awesome-entypo';
	margin: 0 0 0 6px; font-size: 12px;
	opacity: 0.5;
	}
.coment em {font: italic 14px exo; color: #777;}
	
.detaliu-colectii a {
	font: 10px exo; line-height: 14px;
	display: inline-block; 
	margin: 0 3px 5px 0; padding: 2px 4px 2px 4px;
	color: white; background: #b1b1b1;
	border-radius: 3px;
	}
.detaliu-colectii a:hover {background: red;}
	
.detaliu-totiautorii {
	display: block; width: 45.5%; float: right; margin: 0 2% 0 0;
	}
.detaliu-autor {
	position: relative;
	display: block; width: 100%; height: 200px;
	overflow: hidden;
	text-align: left; color: #333; background: #d9d9d9;
	border-radius: 5px; border: 1px solid #cacaca;
	padding: 15px 3% 35px 3%; margin: 12px 0 0 0;
	}	
.detaliu-autor h2 {
	position: relative;
	font: 22px exosemibold; line-height: 22px; letter-spacing: -1px;
	margin: 0 0 10px 0; padding: 0 0 0 35px;
	}
.detaliu-autor h2:before {
	position: absolute; top: 0; left: 0;
	content: "\e84a"; font-family: 'awesome-entypo';
	margin: 0; padding: 0; font-size: 28px;
	}
.detaliu-autor img {
	width: 40%; float: right; margin: 0 0 0 15px;
	border-radius: 4px;
	/*filter: grayscale(100%);*/
	border: 2px solid #ccc;
	}
.detaliu-autor p  {
	text-align: left; margin: 0 0 12px 0; line-height: 20px;
	}
.detaliu-autor .mm {
	bottom: 15px; left: 7%; width: 150px;
	color: #777; background: #fff;
	}
.detaliu-autor .mm:after {border-bottom: 10px solid #fff; z-index: 10;}
.detaliu-autor .mm:hover {color: #333;}
.det-mm {
	background: #d9d9d9; 
	width: 100%; height: 40px; padding: 10px 0 0 0;
	position: absolute; bottom: 0; left: 0; z-index: 9;
	}

	
/* end detaliu */


.autor {
	display: inline-block; vertical-align: top; width: 250px;
	position: relative;
	text-align: left;
	margin: 0 1% 40px 1%;
	}
.autor img {
	width: 250px; border-radius: 5px; transition: all 0.5s;
	filter: grayscale(100%);
	}
.autor:hover img {filter: brightness(80%);}
.autor span {
	font: 13px exo;
	color: #333;
	}
.autor em {font: 13px exo;}
.autor strong {text-transform: uppercase; font-weight: normal;}
	

.contact-total {width: 1260px; margin: 0 auto;}
	
.contact-info {float: left; display: block; width: 200px; text-align: left;}
.contact-info p {margin: 0 0 18px 0;}	
.orar-dr {float: right;}

.harta-contact {
	width: 1020px; height: 400px;
	border-radius: 5px; float: right;
	}
	
.contact-special {
	border-bottom: 1px solid #aaa;
	padding: 0 0 5px 0; margin: 0 0 40px 0;
	}
.contact-special h1 {
	text-transform: none;
	position: absolute; top: -22px; left: 50%; margin-left: -175px;
	display: block; background: #fff; width: 350px; box-sizing: border-box;
	padding: 3px; opacity: 1;
	}
.contact-special p {
	margin: 0 0 23px 0;
	line-height: 20px;
	}
.contact-special a {color: #333;}
.contact-special a:hover {color: blue;}
.mov {color: #bc00a4 !important;}
.mov:hover {color: blue !important;}
	
	
.contact-form {clear: both; margin: 0 0 30px 0;}
.contact-form h2 {font: bold 22px exo; margin: 20px 0 20px 0;}
.bc-col1, .bc-col2, .bc-col3 {
	display: block;
	width: 500px; margin: 0 auto;
	}


.contact-form input[type="text"], .contact-form  input[type="email"], .contact-form  textarea {
	border: 1px solid #ccc; border-radius: 3px;
	font: 14px exo; line-height: 14px;
	padding: 5px 2%; margin: 0 0 11px 0;
	width: 96%; transition: all 0.5s;
	box-shadow: inset 0px 26px 10px -20px rgba(0,0,0,0.07);
	}
.contact-form  textarea {min-height: 95px;}
.contact-form input[type="text"]#code {width: 347px; margin: 0 10px 0 0;}
.contact-form input[type="text"]:hover, .contact-form  input[type="email"]:hover, .contact-form  textarea:hover {border: 1px solid #555; color: #000;}

.trimite {
	background: #777;
	width: 50%;
	color: #fff;
	padding: 13px 0; margin: 32px auto 20px auto;
	text-transform: uppercase; text-align: center;
	border: 0 none;	border-radius: 3px;
	font: 16px exo; line-height: 16px;
	cursor: pointer;
	transition: all 0.5s;
	}
.trimite:hover {background-color: #cc0000; color: #fff;}

.parteneri {
	display: grid;
    grid-template-columns: repeat(auto-fill, 24%);
	grid-gap: 30px 1.33333%;
	margin: 0 2% 30px 2%;
	}
.parteneri a {
	width: 100%;
	border: 1px solid #ccc; border-radius: 4px;
	transition: all 0.5s;
	overflow: hidden;
	}
.parteneri a:hover {border-color: #555;}
	
	


.bottom {
	position: relative; /*overflow: hidden;*/
	background: #000 url(../assets/bg-footer.png) no-repeat 12% -70px;
	}
.bottom-cont {position: relative; min-height: 165px; margin: 0 5%;}

#ancora1 {position: absolute; top: 0; left: 0;}

.arrow1 {display: none; z-index: 1000;}

.arrow1:before {
	position: fixed; bottom: 100px; right: 5px; z-index: 10;
	content: "\f138"; font-family: 'awesome-entypo';
	font-size: 90px; color: #cc0000;
	transform: rotate(-90deg);
	opacity: 0.6; transition: all 0.5s;
	}
.arrow1:hover:before {opacity: 1;}

.bottom-menu {
	position: absolute; top: 20px; left: 0;
	text-align: left; width: 500px;
	}
.bottom-menu li {
	display: inline-block; vertical-align: top;
	width: 200px;
	margin: 0 20px 0 0;
	}
.bottom-menu li a {
	display: inline-block; vertical-align: top;
	width: 150px; color: #bbb;
	font: 14px exosemibold;
	text-transform: uppercase;
	margin: 0 0 5px 0;
	}
.bottom-menu li li a:before {
	content: "\e90a"; margin: 0 5px 0 0;
	font-family: 'awesome-entypo';
	font-size: 10px;
	}
.bottom-menu li a:hover {color: #fff;}

.bottom-menu li li a {
	width: 150px; color: #777;
	font: 12px exosemibold;
	margin: 0 0 2px 0;
	}



.newsletter {
	position: absolute; top: 10px; left: 37%;
	width: 300px; text-align: left;
	color: #999;
	}
.newsletter h2 {color: #ed0000; font: 17px exosemibold;}

.newsletter h2 span {color: #ff5757; opacity: 0; transition: opacity 1s;}
.newsletter:hover h2 span {opacity: 1;}

.doresc {position: relative; display: block; margin: 7px 0; padding: 0 0 0 30px;}
.doresc a {color: #ddd;}
.doresc a:hover {color: #fff;}
.doresc input {
	position: absolute; top: 0px; left: 0px;
	width: 22px; height: 22px;
	-webkit-appearance: none;
	background: #aaa; border-radius: 3px;
	margin: 0; padding: 0;
	}
.doresc input:checked {
	background: #aaa url(../assets/checked.png) no-repeat 0 0;
	}

.newsletter input[type="text"] {
	border: none; border-radius: 3px;
	font: 12px exosemibold; line-height: 12px; color: #000;
	background: #ddd;
	padding: 8px 12px; margin: 5px 0;
	text-transform: uppercase;
	width: 190px;
	box-shadow: inset 0px 26px 10px -20px rgba(0,0,0,0.35);
	}
.newsletter input[type="submit"] {
	position: absolute; bottom: 41px; right: 0;
	border: none; border-radius: 3px;
	font: bold 12px exo; line-height: 12px; color: #000;
	background: #ed0000;
	padding: 9px 12px; margin: 5px 0;
	text-transform: uppercase;
	width: 75px;
	box-shadow: inset 0px -26px 10px -20px rgba(0,0,0,0.35);
	cursor: pointer;
	}
.newsletter input[type="submit"]:hover {opacity: 0.7;}
	
.bottom-contact {
	position: absolute; top: 14px; right: 0;
	width: 200px; text-align: left;
	color: #777; font: 13px exo;
	}
.bottom-contact strong {
	display: block; font: 17px exosemibold; line-height: 15px; 
	color: #aaa; margin: 0 0 10px 0; 
	}
.bottom-contact p {margin: 0; padding: 0;}
.bottom-contact a {color: #aaa;}
.bottom-contact a:hover {color: #fff;}

.copy {
	text-align: left;
	position: absolute; bottom: 22px; left: 0;
	color: #999; border-top: 1px dashed #555;
	padding: 5px 0 0 0;
	font: 13px exo;
	}
.copy a {color: #555;}
.copy a:hover {color: #888;}



	
/* FORM PRECOMANDA */
#mask {
    display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; z-index: 9000;
	width: 100%; height: 100%;
	opacity: 0.70;	
	}

.login-popup {
	display: none;
	background: linear-gradient(90deg,#eee,#fff,#eee) !important;
	padding: 10px; 	
	border: none; border-radius:3px 3px 3px 3px;
	float: left;
	font-size: 1.2em;
	position: fixed; top: 100px; left: 50%;	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	}
.close {
	position: absolute; top: 5px; right: 5px;
	
	}
.close:after {
	content: "\f2d3"; font-family: 'awesome-entypo';
	font-size: 22px; color: #333;
	}
.close:hover {opacity: 0.7;}

.login-popup h2 {
	width: 420px;
	font: 16px exosemibold; letter-spacing: -0.3px;
	text-align: center;
	margin: 20px 0 18px 0; padding: 0 0 6px 0;
	border-bottom: 1px dashed #999;
	color: #333;
	}
.login-popup h2 span {color: #ec1f2a;}
.form-cerere th {
	text-align: left;
	font: 12px exosemibold; text-transform: uppercase;
	width: 120px; color: #555;
	}
.form-cerere th em {text-transform: none; font: 11px exo;}	
.form-cerere td {
	text-align: left;
	font: 14px exo;
	}


.form-cerere td input[type="text"], .form-cerere td input[type="email"], .form-cerere td textarea {
	border: 1px solid #ccc; border-radius: 3px;
	font: 14px exo; line-height: 14px;
	padding: 5px 2%;
	width: 90%; transition: all 0.5s;
	}
.form-cerere td input[type="text"]#code {width: 30%; margin: 0 10px 0 0;}
.form-cerere td input[type="text"]:hover, .form-cerere td input[type="email"]:hover, .form-cerere td textarea:hover {border: 1px solid #555; color: #000;}

.form-trimite {
	appearance: none; -webkit-appearance: none; -moz-appearance: none;
	outline: none;
	background: #e92033;
	width: 100%;
	color: #fff;
	padding: 13px 0; margin: 20px 0px 20px 0px;
	text-transform: uppercase; text-align: center;
	border: 0 none;	border-radius: 3px;
	font: 16px exosemibold;
	cursor: pointer;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	transition: all 0.5s;
	}
.form-trimite:hover {background: #ad101f;}

.ordonare{
	position: absolute; 
	top: 20px; 
	right: 100px; 
    border-radius: 3px;
    margin: 0 5px 20px 0;
    padding: 0 10px;
    cursor: pointer;
    transition: box-shadow 0.5s;
}
	
}
/* end form precomanda */	


/* modificare culoare reviste meniu */

#smoothmenu2 ul li:nth-child(3) ul li:nth-child(1) a {color: #d40027;}
#smoothmenu2 ul li:nth-child(3) ul li:nth-child(2) a {color: #555aff;}
#smoothmenu2 ul li:nth-child(3) ul li:nth-child(3) a {color: #5cc805;}



/* end modificare */